BlitzReels
BlitzReelsDocumentation
API Reference
POST
/recording-sets/{recordingSetId}/clip-batches

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

recordingSetId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/recording-sets/497f6eca-6276-4993-bfeb-53cbbbba6f08/clip-batches" \  -H "Content-Type: application/json" \  -d '{}'
{  "recording_set_id": "string",  "batch_id": "string",  "project_folder_id": "string",  "estimated_clip_count": -9007199254740991}